<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_CurrentPortionAndLongTermLeaseGuaranteeDepositedNCL" xlink:label="CurrentPortionAndLongTermLeaseGuaranteeDepositedNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_ElectricitySaleIncomeOpeCF" xlink:label="ElectricitySaleIncomeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_DecreaseIncreaseInRealEstateForSaleInProcessOpeCF" xlink:label="DecreaseIncreaseInRealEstateForSaleInProcessOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_DecreaceIncreaseInOperatingInvestmentsInCapitalOpeCF" xlink:label="DecreaceIncreaseInOperatingInvestmentsInCapitalOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_ProceedsFromElectricitySaleIncomeOpeCF" xlink:label="ProceedsFromElectricitySaleIncomeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" xlink:label="NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_CompensationIncome" xlink:label="CompensationIncome" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_LoanRelatedExpensesNOE" xlink:label="LoanRelatedExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_NotesRegardingTransferFromRealEstateForSaleToNonCurrentAssetsDueToChangeInPurposeOfHoldingTextBlock" xlink:label="NotesRegardingTransferFromRealEstateForSaleToNonCurrentAssetsDueToChangeInPurposeOfHoldingTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_NakauchiHitoshiMember" xlink:label="NakauchiHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_MizuyamaNaoyaMember" xlink:label="MizuyamaNaoyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_UozumiTsuyoshiMember" xlink:label="UozumiTsuyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_OmataManabuMember" xlink:label="OmataManabuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_IwamotoToruMember" xlink:label="IwamotoToruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_TakashimaNozomuMember" xlink:label="TakashimaNozomuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_ObaTakahikoMember" xlink:label="ObaTakahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_AmountOfDelayDamagesReceivedOpeCF" xlink:label="AmountOfDelayDamagesReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_ReceivedDelayedDamagesNOI" xlink:label="ReceivedDelayedDamagesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E39407-000_2023-12-31_01_2024-03-29.xsd#jpcrp030000-asr_E39407-000_ReceivedDelayedDamagesOpeCF" xlink:label="ReceivedDelayedDamagesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">会計方針の変更による累積的影響額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">会計方針の変更を反映した当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock_2">投資有価証券評価損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock">投資有価証券評価損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingTransferFromRealEstateForSaleToNonCurrentAssetsDueToChangeInPurposeOfHoldingTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingTransferFromRealEstateForSaleToNonCurrentAssetsDueToChangeInPurposeOfHoldingTextBlock_2">保有目的の変更による販売用不動産から固定資産への振替に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingTransferFromRealEstateForSaleToNonCurrentAssetsDueToChangeInPurposeOfHoldingTextBlock" xlink:to="label_NotesRegardingTransferFromRealEstateForSaleToNonCurrentAssetsDueToChangeInPurposeOfHoldingTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingTransferFromRealEstateForSaleToNonCurrentAssetsDueToChangeInPurposeOfHoldingTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingTransferFromRealEstateForSaleToNonCurrentAssetsDueToChangeInPurposeOfHoldingTextBlock">保有目的の変更による販売用不動産から固定資産への振替に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingTransferFromRealEstateForSaleToNonCurrentAssetsDueToChangeInPurposeOfHoldingTextBlock" xlink:to="label_NotesRegardingTransferFromRealEstateForSaleToNonCurrentAssetsDueToChangeInPurposeOfHoldingTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_CurrentPortionAndLongTermLeaseGuaranteeDepositedNCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CurrentPortionAndLongTermLeaseGuaranteeDepositedNCL_2">預り敷金保証金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPortionAndLongTermLeaseGuaranteeDepositedNCL" xlink:to="label_CurrentPortionAndLongTermLeaseGuaranteeDepositedNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_CurrentPortionAndLongTermLeaseGuaranteeDepositedNCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CurrentPortionAndLongTermLeaseGuaranteeDepositedNCL">預り敷金保証金、固定負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPortionAndLongTermLeaseGuaranteeDepositedNCL" xlink:to="label_CurrentPortionAndLongTermLeaseGuaranteeDepositedNCL" />
    <link:label xlink:type="resource" xlink:label="label_NakauchiHitoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakauchiHitoshiMember">中内　準</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakauchiHitoshiMember" xlink:to="label_NakauchiHitoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakauchiHitoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakauchiHitoshiMember_2">中内　準 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakauchiHitoshiMember" xlink:to="label_NakauchiHitoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MizuyamaNaoyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MizuyamaNaoyaMember">水山　直也</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MizuyamaNaoyaMember" xlink:to="label_MizuyamaNaoyaMember" />
    <link:label xlink:type="resource" xlink:label="label_MizuyamaNaoyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MizuyamaNaoyaMember_2">水山　直也 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MizuyamaNaoyaMember" xlink:to="label_MizuyamaNaoyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UozumiTsuyoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UozumiTsuyoshiMember">魚住　剛</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UozumiTsuyoshiMember" xlink:to="label_UozumiTsuyoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_UozumiTsuyoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UozumiTsuyoshiMember_2">魚住　剛 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UozumiTsuyoshiMember" xlink:to="label_UozumiTsuyoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OmataManabuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OmataManabuMember">小俣　学</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OmataManabuMember" xlink:to="label_OmataManabuMember" />
    <link:label xlink:type="resource" xlink:label="label_OmataManabuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OmataManabuMember_2">小俣　学 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OmataManabuMember" xlink:to="label_OmataManabuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IwamotoToruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IwamotoToruMember">岩本　徹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IwamotoToruMember" xlink:to="label_IwamotoToruMember" />
    <link:label xlink:type="resource" xlink:label="label_IwamotoToruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IwamotoToruMember_2">岩本　徹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IwamotoToruMember" xlink:to="label_IwamotoToruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakashimaNozomuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakashimaNozomuMember">髙嶋　希</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakashimaNozomuMember" xlink:to="label_TakashimaNozomuMember" />
    <link:label xlink:type="resource" xlink:label="label_TakashimaNozomuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakashimaNozomuMember_2">髙嶋　希 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakashimaNozomuMember" xlink:to="label_TakashimaNozomuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ObaTakahikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ObaTakahikoMember">大庭　崇彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ObaTakahikoMember" xlink:to="label_ObaTakahikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ObaTakahikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ObaTakahikoMember_2">大庭　崇彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ObaTakahikoMember" xlink:to="label_ObaTakahikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReceivedDelayedDamagesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReceivedDelayedDamagesOpeCF_2">受取遅延損害金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReceivedDelayedDamagesOpeCF" xlink:to="label_ReceivedDelayedDamagesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ReceivedDelayedDamagesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReceivedDelayedDamagesOpeCF">受取遅延損害金、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReceivedDelayedDamagesOpeCF" xlink:to="label_ReceivedDelayedDamagesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaceIncreaseInOperatingInvestmentsInCapitalOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaceIncreaseInOperatingInvestmentsInCapitalOpeCF_2">営業出資金の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaceIncreaseInOperatingInvestmentsInCapitalOpeCF" xlink:to="label_DecreaceIncreaseInOperatingInvestmentsInCapitalOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaceIncreaseInOperatingInvestmentsInCapitalOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaceIncreaseInOperatingInvestmentsInCapitalOpeCF">営業出資金の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaceIncreaseInOperatingInvestmentsInCapitalOpeCF" xlink:to="label_DecreaceIncreaseInOperatingInvestmentsInCapitalOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_ElectricitySaleIncomeOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ElectricitySaleIncomeOpeCF_2">太陽光売電収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectricitySaleIncomeOpeCF" xlink:to="label_ElectricitySaleIncomeOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ElectricitySaleIncomeOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ElectricitySaleIncomeOpeCF">太陽光売電収入、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectricitySaleIncomeOpeCF" xlink:to="label_ElectricitySaleIncomeOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_AmountOfDelayDamagesReceivedOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmountOfDelayDamagesReceivedOpeCF">遅延損害金の受取額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmountOfDelayDamagesReceivedOpeCF" xlink:to="label_AmountOfDelayDamagesReceivedOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_AmountOfDelayDamagesReceivedOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmountOfDelayDamagesReceivedOpeCF_2">遅延損害金の受取額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmountOfDelayDamagesReceivedOpeCF" xlink:to="label_AmountOfDelayDamagesReceivedOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromElectricitySaleIncomeOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromElectricitySaleIncomeOpeCF_2">太陽光売電収入の受取額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromElectricitySaleIncomeOpeCF" xlink:to="label_ProceedsFromElectricitySaleIncomeOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromElectricitySaleIncomeOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromElectricitySaleIncomeOpeCF">太陽光売電収入の受取額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromElectricitySaleIncomeOpeCF" xlink:to="label_ProceedsFromElectricitySaleIncomeOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInRealEstateForSaleInProcessOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInRealEstateForSaleInProcessOpeCF_2">仕掛販売用不動産の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInRealEstateForSaleInProcessOpeCF" xlink:to="label_DecreaseIncreaseInRealEstateForSaleInProcessOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInRealEstateForSaleInProcessOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInRealEstateForSaleInProcessOpeCF">仕掛販売用不動産の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInRealEstateForSaleInProcessOpeCF" xlink:to="label_DecreaseIncreaseInRealEstateForSaleInProcessOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LoanRelatedExpensesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LoanRelatedExpensesNOE_2">借入関連費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoanRelatedExpensesNOE" xlink:to="label_LoanRelatedExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_LoanRelatedExpensesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LoanRelatedExpensesNOE">借入関連費用、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LoanRelatedExpensesNOE" xlink:to="label_LoanRelatedExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_CompensationIncome_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompensationIncome_2">補償金収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationIncome" xlink:to="label_CompensationIncome_2" />
    <link:label xlink:type="resource" xlink:label="label_CompensationIncome" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompensationIncome">補償金収入、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationIncome" xlink:to="label_CompensationIncome" />
    <link:label xlink:type="resource" xlink:label="label_ReceivedDelayedDamagesNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReceivedDelayedDamagesNOI">受取遅延損害金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReceivedDelayedDamagesNOI" xlink:to="label_ReceivedDelayedDamagesNOI" />
    <link:label xlink:type="resource" xlink:label="label_ReceivedDelayedDamagesNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReceivedDelayedDamagesNOI_2">受取遅延損害金、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReceivedDelayedDamagesNOI" xlink:to="label_ReceivedDelayedDamagesNOI_2" />
  </link:labelLink>
</link:linkbase>